jeru joomla 2018

logo joomlaDas Team arbeitet an der Fertigstellung von Joomla! Version 4.0

Vorraussetzung für den Einsatz ist jedoch PHP ab Version 7.0.

Momentan ist Joomla! 4.0 in einer frühen Alpha Phase und noch nicht für den Einsatz auf produktiven Webseiten vorgesehen.

Weiter Informationen unter: https://www.joomla.org/announcements/release-news/5736-update-on-joomla-4.html